# HG changeset patch
# User Dan Drogichen <chirp.cordless@xoxy.net>
# Date 1398797448 25200
#      Tue Apr 29 11:50:48 2014 -0700
# Node ID 47cc13de23dd43772de2f4252842841a17d1372b
# Parent  9ced1f5eae170ec93599ddec089bb610a7a51d6b
[FT-60] Correct watt values for power levels - Fixes #1595

Change from 5.0/2.5/1.0 to 5.0/2.0/0.5 Watts, per the manual.

#1595

diff -r 9ced1f5eae17 -r 47cc13de23dd chirp/ft60.py
--- a/chirp/ft60.py	Mon Apr 28 13:38:37 2014 -0700
+++ b/chirp/ft60.py	Tue Apr 29 11:50:48 2014 -0700
@@ -152,8 +152,8 @@
 DUPLEX = ["", "", "-", "+", "split"]
 TMODES = ["", "Tone", "TSQL", "TSQL-R", "DTCS"]
 POWER_LEVELS = [chirp_common.PowerLevel("High", watts=5.0),
-                chirp_common.PowerLevel("Mid", watts=2.5),
-                chirp_common.PowerLevel("Low", watts=1.0)]
+                chirp_common.PowerLevel("Mid", watts=2.0),
+                chirp_common.PowerLevel("Low", watts=0.5)]
 STEPS = [5.0, 10.0, 12.5, 15.0, 20.0, 25.0, 50.0, 100.0]
 SKIPS = ["", "P", "S"]
 CHARSET = "0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ [?]^__|`?$%&-()*+,-,/|;/=>?@"
